# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = grass
pkgbase = grass
xdata = pkgtype=pkg
pkgver = 8.5.0-2
pkgdesc = Geospatial data management and analysis, image processing, graphics/maps production, spatial modeling and visualization
url = http://grass.osgeo.org/
builddate = 1778521879
packager = Garuda Builder <team@garudalinux.org>
size = 151696150
arch = x86_64
license = GPL
depend = bzip2
depend = cairo
depend = fftw
depend = fontconfig
depend = freetype2
depend = gcc-libs
depend = gdal
depend = geos
depend = glibc
depend = glu
depend = libpng
depend = libsvm
depend = libtiff
depend = libx11
depend = libgl
depend = netcdf
depend = openblas
depend = pdal
depend = proj
depend = python-gdal
depend = python-numpy
depend = python-pillow
depend = python-wxpython
depend = readline
depend = zlib
depend = zstd
optdepend = postgresql: PostgreSQL database interface
optdepend = sqlite: SQLite database interface
makedepend = libxt
makedepend = postgresql-libs
